Add from layer definition file - does not set options edit type widget

2018-12-03 01:09 PM - Thomas M

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.25 Regression?: No

Operating System: WIndows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28522

Description

In the exported file *.qlr (save as layer definition file) options edit type widget is set e.g. <edittype widgetv2type="Hidden" ...>, <edittype

widgetv2type="WebView" ...>.

Loading definition in layers (add from layer definition file) options "edit type widget" is not set - is default "TextEdit".

History

#1 - 2018-12-05 05:31 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Attribute table to Unknown

Please give it a try on 3.4.2

#2 - 2019-01-21 12:35 AM - Jürgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-03-08 11:44 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
